Template:UnsupportedEnvironment

From diaspora* project wiki
Revision as of 14:55, 17 October 2018 by DenSchub (talk | contribs) (Create template for unsupported environments)
(diff) ← Older revision | Latest revision (diff) | Newer revision → (diff)
Jump to: navigation, search
»» Important
The following instructions are maintained by community contributors and describe the installation inside an environment not supported by the diaspora* team.
Due to the nature of these installations, diaspora* might not work, have some limitations, or encounter unexpected issues. The diaspora* team might not be able to help you with troubleshooting your installation. Proceed at your own risk.